html {
	position: relative;
    min-height: 100%;
}
.wrapper {
  min-height: 100%;
  min-height: 100%;
}
a:hover,
a:active,
a:focus {
	text-decoration: none;
}
footer {
	height: 40px;
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow:hidden;
}
.bg-dark
 {
	background-color: #116a9e !important;
}
.py-6 {
    padding: 4rem 0 !important;
}
.py-7 {
    padding: 5rem 0 !important;
}
.py-8 {
    padding: 6rem 0 !important;
}
.btn.btn-full {
    width: 300px;
    margin: auto;
    display: block;
}
.hide-me,
.btn.hide-me {
	display:none !important;
}
.card-block .card-box-plan {
	padding: 10px 15px;
}
.card-box-plan .card-header.card-title {
	font-size:18px;
	margin-bottom: 20px;
}
.container .row+.row {
	margin-top: 1rem;
}
@media (max-width: 767px) { 
	.row {
		display: block;
	}
	.container .row+.row {
		margin-top: 1rem;
	}
}
.loader-block {
    width: 100%;
    position: absolute;
    height: 755px;
    top: 0;
    left: 0;
}
.loader-block .backdrop {
    background-color: #00000080;
    min-height: 100%;
    min-width: 100%;
    display: block;
    position: relative;
    z-index: 1;
}
.loader-block img {
	margin: auto;
    max-width: 100px;
    display: block;
    position: relative;
    z-index: 1000;
    top: -490px;
}